/*=====================================================================
 *  Blauw
 *=====================================================================*/

.pageTitle,
.module .kop,
.nieuws article header .date,
.cta span,
.parentOfPeople_subsites .name,
.contact h2,
.texteditor a:link, .texteditor a:active, .texteditor a:visited,
.module p a, .module p a:active, .module p a:visited {
	color: #5bc6e8 !important;
}

.social-media a { color: #5bc6e8 !important; }

.alt-circle { background: #5bc6e8; }

/*=====================================================================
 *  Geel
 *=====================================================================*/

nav.page li.current span,
.agenda .date { 
	background: #fdc82f;
}

/*=====================================================================
 *  Overig
 *=====================================================================*/

body { background: url(/image/subsite/body-blauw.png) no-repeat 50% 0; }
.pijler .cirkels-transparant { background-image: url(/image/subsite/cirkels-geel-transparant.png); }
.sidebar-image .image-cloud { background-image: url(/image/subsite/sidebar-image-clouds-geel.png); }
.cloud-fill { background-image: url(/image/subsite/sidebar-image-clouds-geel-vol.png); }
footer.main { background: #e4f9fc; }